<!DOCTYPE html>
<html lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title><?=$this->session->userdata('lang'); ?></title>
    <link href="<?php echo base_url("assets/css/bootstrap.css"); ?>" rel="stylesheet">
    <link href="<?php echo base_url("assets/css/agency.css"); ?>" rel="stylesheet">
</head>
<body>
    <nav class="navbar navbar-default navbar-fixed-top">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
            </div>
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav navbar-right">
                    <li>
                        <a href="#"><?=$this->lang->line("service"); ?></a>
                    </li>
                    <li>
                        <a href="#"><?=$this->lang->line("portfolio"); ?></a>
                    </li>
                    <li>
                        <a href="#"><?=$this->lang->line("about"); ?></a>
                    </li>
                    <li>
                        <a href="#"><?=$this->lang->line("team"); ?></a>
                    </li>
                    <li class="dropdown">
                          <a class="dropdown-toggle" id="dropdownLang" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">
                            <?=$this->session->userdata('lang'); ?>
                            <span class="caret"></span>
                          </a>
                          <ul class="dropdown-menu" aria-labelledby="dropdownLang">
                            <li><a href="<?php echo site_url("home/change/english"); ?>">ENGLISH</a></li>
                            <li><a href="<?php echo site_url("home/change/thailand"); ?>">THAILAND</a></li>
                            <li><a href="<?php echo site_url("home/change/japanese"); ?>">JAPANESE</a></li>
                            <li><a href="<?php echo site_url("home/change/chinese"); ?>">CHINESE</a></li>
                          </ul>
                           
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <header>
        <div class="container">
            <div class="intro-text">
                <div class="intro-lead-in"><?=$this->lang->line("welcome"); ?></div>
                <div class="intro-heading"><?=$this->lang->line("body"); ?></div>
            </div>
        </div>
    </header>
    <script src="<?php echo base_url("assets/js/jquery.js"); ?>"></script>
    <script src="<?php echo base_url("assets/js/bootstrap.min.js"); ?>"></script>
</body>
</html>
